BODY
{
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
	margin-top: 0px;
	margin-bottom:0px;
}
a:hover{text-decoration: none;}

.LinkCat {	
	font-family:Arial;	
	font-size:11px;	
	color:#1F71A9;	
	font-weight:bold; 
	}

.NoBreakBeforeAfter
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
.NoBreakBefore
{
    MARGIN-TOP: 0px
}
.NoBreakAfter
{
    MARGIN-BOTTOM: 0px
}
.DoubleBreakBeforeAfter
{
    MARGIN-TOP: 8px;
    MARGIN-BOTTOM: 8px
}
.DoubleBreakBefore
{
    MARGIN-TOP: 8px
}
.DoubleBreakAfter
{
    MARGIN-BOTTOM: 8px
}
.HalfBreakBeforeAfter
{
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 2px
}
.HalfBreakBefore
{
    MARGIN-TOP: 2px
}
.HalfBreakAfter
{
    MARGIN-BOTTOM: 2px
}
P
{
	MARGIN-TOP: 4px;
	MARGIN-RIGHT: 4px;
	MARGIN-LEFT: 10px;
	MARGIN-BOTTOM: 5px;
	COLOR: #666666;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	font-size: 11px;
	text-align: left;
}
.p
{
    MARGIN-TOP: 4px;
	MARGIN-LEFT: 5px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 5px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
li
{
	margin: 5px;
	font-size: 11px;
	color: #666666;
	text-align: left;
}

.sub
{
    MARGIN-TOP: 4px;
  	MARGIN-LEFT: 4px;
    FONT-SIZE: 14px;
  	FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 4px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.sub1
{
    MARGIN-TOP: 4px;
  	MARGIN-LEFT: 4px;
    FONT-SIZE: 14px;
  	FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 4px;
    COLOR: RED;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.sub2
{
    MARGIN-TOP: 4px;
  	MARGIN-LEFT: 4px;
    FONT-SIZE: 14px;
  	FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 4px;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A
{
    TEXT-DECORATION: none
}
TABLE.Top
{
    BORDER-RIGHT: #ccc 1px solid;
    BORDER-TOP: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    BORDER-BOTTOM: #ccc 1px
}
TABLE.Bottom
{
    BORDER-RIGHT: #ccc 1px solid;
    BORDER-TOP: #ccc 1px;
    BORDER-LEFT: #ccc 1px solid;
    BORDER-BOTTOM: #ccc 1px solid
}
TABLE.Middle
{
	BORDER-RIGHT: #ccc 1px solid;
	BORDER-TOP: #ccc 1px;
	BORDER-LEFT: #ccc 1px solid;
	BORDER-BOTTOM: #ccc 1px;
	text-align: left;
}
TABLE
{
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
}
INPUT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma
}
TEXTAREA
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma
}
.Indented10L
{
    MARGIN-LEFT: 10px
}
.Indented10R
{
    MARGIN-RIGHT: 10px
}
.Indented10
{
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px
}
.Title
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	MARGIN-LEFT: 5px;
	FONT-SIZE: 20px;
	COLOR: #666666;
	font-style: normal;
}
.New Large Blue
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	MARGIN-LEFT: 5px;
	FONT-SIZE: 20px;
	COLOR: #1E70AA;
	font-style: normal;
}
.Title a:link
{
	COLOR: #666666;
}
.Titlecolorwhite a:link
{
	COLOR: #ffffff;
}
.sub-table
{
	MARGIN-LEFT: 16px
}
.Error
{
    MARGIN-TOP: 0px;
    COLOR: #ff0000
}
.Ancho80
{
    WIDTH: 80px
}
.Ancho100
{
    WIDTH: 100px
}
.Ancho150
{
    WIDTH: 150px
}
.Ancho200
{
    WIDTH: 200px
}
.Alto80
{
    HEIGHT: 80px
}
.Alto50
{
    HEIGHT: 50px
}
.Ancho30
{
    WIDTH: 30px
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma
}
.Bordered
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    BORDER-LEFT: black 1px solid;
    COLOR: #b40002;
    BORDER-BOTTOM: black 1px solid
}
FORM
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: Tahoma
}
P.IndentedBullet
{
    MARGIN-LEFT: 10px;
    TEXT-INDENT: -10px
}
TD.TitleBox
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images22/TitleBoxBack.gif);
    BACKGROUND-REPEAT: repeat-x
}
TD.Bottom
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images2/BottomBack.gif);
    BACKGROUND-REPEAT: repeat-x
}
TD.Box4
{
    BACKGROUND-POSITION: right top;
    BACKGROUND-IMAGE: url(images2/Box4Back.gif);
    BACKGROUND-REPEAT: repeat-y
}
TD.Box6
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images2/Box6Back.gif);
    BACKGROUND-REPEAT: repeat-y
}
TD.Box2
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images2/Box2Back.gif);
    BACKGROUND-REPEAT: repeat-x
}
TD.Box8
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images2/Box8Back.gif);
    BACKGROUND-REPEAT: repeat-x
}
TD.Top3
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images2/Top3Back.gif);
    BACKGROUND-REPEAT: repeat-x
}
TD.TopBar
{
    BORDER-RIGHT: #cbcbcb 1px;
    BACKGROUND-POSITION: left top;
    BORDER-TOP: #cbcbcb 1px solid;
    BACKGROUND-IMAGE: url(images2/TopBarBack.gif);
    BORDER-LEFT: #cbcbcb 1px solid;
    BORDER-BOTTOM: #cbcbcb 1px solid;
    BACKGROUND-REPEAT: repeat-x
}
TD.Top1
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images2/Top1Back.gif);
    BACKGROUND-REPEAT: repeat-x
}
.Link
{
    COLOR: #2e6792
}
.Link1
{
    COLOR: Black
}
TD.TitleLine
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images2/TitleLine.gif);
    BACKGROUND-REPEAT: repeat-x
}
.TitleColorBlue
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #1F71A9;
	text-align: left;
}
.TitleColorRed
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #b40002;
	text-align: left;
}
.TextColorBlue
{
    FONT-SIZE: 12px;
    COLOR: #2e6792
}
.TextColorehite
{
    FONT-SIZE: 12px;
    COLOR: #ffffff
}
.TextColorRed
{
    COLOR: #b40002
}
.Indented5
{
    MARGIN-LEFT: 5px;
    MARGIN-RIGHT: 5px
}
.T10
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Tahoma
}
TD.LeftBar
{
    BORDER-RIGHT: #cbcbcb 1px solid;
    BACKGROUND-POSITION: left top;
    BORDER-TOP: #cbcbcb 1px solid;
    BACKGROUND-IMAGE: url(images2/LeftBarBack.gif);
    BORDER-LEFT: #cbcbcb 1px solid;
    BORDER-BOTTOM: #cbcbcb 1px solid;
    BACKGROUND-REPEAT: repeat-x
}
.keywords {
	font-size:7pt;
	color:#999;
	top:0px;
	left:0px;
	width:100%;
	position:relative;
	z-index:auto;
	padding:0px 0px;
	visibility:visible;
	overflow:visible;
	background:  100%;
	font-family: Tahoma;
}



/* New Classes from  here ----------------- New Classes from  here --- */




.siteMapHilight {
	text-decoration: none;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	font-variant: normal;
	background-color: efefef;
	padding: 5px 3px 2px 10px;
	margin-right: 10px;
	line-height: 12px;
}
.siteMapList {
	font-size: 11px;
	color: #666666;
	line-height: 10px;
	font-family: Tahoma;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.siteMapList a:link, a:visited, a:active  {
	color: #1F71A9;
	text-decoration: none;
}

.siteMapList a:hover {
	color:#CC0000;
	}

.siteMapHilight a:link, a:visited, a:active {
	color: #1F71A9;
	text-decoration: none;
}
.siteMapHilight a:hover {

	color:#CC0000;
	list-style-type: none;
}

.subTitleHighlight {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	background-color: eeeeee;
}
.titleFormat {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #1F71A9;
	padding: 3px;
	background-color: #f5f5f5;
	border: 1px solid #CCCCCC;
	text-align: center;
}

.indexTitle  a:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	COLOR: #1F71A9;
	font-style: normal;
	display: block;
	border: 1px dotted #CCCCCC;
	background-color: #f5f5f5;
	padding: 5px;
}

.indexTitle a:visited {

	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	COLOR: #1F71A9;
	font-style: normal;
	display: block;
	border: 1px dotted #CCCCCC;
	background-color: #f5f5f5;
	padding: 5px;
}

.indexTitle  a:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 20px;
	COLOR: #CC0000;
	font-style: normal;
	display: block;
	border: 1px dotted #CCCCCC;
	background-color: #f5f5f5;
	padding: 5px;
}

.indexLinks a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#1F71A9;
	font-weight: normal;
	text-decoration: none;
}

.indexLinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#1F71A9;
	font-weight: normal;
	text-decoration: none;
}

.indexLinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#CC0000;
	font-weight: normal;
	text-decoration: none;
}
.dottedOutline {
	border: 1px dotted #CCCCCC;
}

.tdTitle {
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.tdTitle a:link{
	color:#1F71A9;
	text-decoration:none;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.tdTitle a:visited{
	color:#1F71A9;
	text-decoration:none;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.tdTitle a:hover {

	color:#CC0000;
	text-decoration:none;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.greyList {
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	list-style-type: square;
	list-style-image: url(images/grey-square-bullet.gif);
}
.leftMenuLinks {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1F71A9;
	text-decoration: none;
	list-style-type: none;
	list-style-position: outside;
	padding-left: 5px;
	line-height: 20px;
	margin: 10px;
}
.leftMenuLinks a:visited{
	color: #1F71A9;
}
.leftMenuLinks a:hover{
	color: #CC0000;
}
.leftMenuLinkstTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #1F71A9;
	text-decoration: none;
	list-style-type: none;
	list-style-position: outside;
	line-height: 20px;
	display: block;
	background-image: url(images/sideLinkTitleBg.gif);
	padding: 6px 10px 10px;
	background-repeat: repeat-x;
	margin: 5px;
}
.leftMenuLinksTitle a:link {
	color: #1F71A9;
}
.leftMenuLinksTitle a:visited {
	color: #1F71A9;
}
.leftMenuLinksTitle a:hover{
	color: #CC0000;
}
.leftMenuSpacing {
	padding-right: 6px;
	padding-left: 16px;
}
.greyBorder {
	border: 1px solid #CCCCCC;
}
.leftMenuLastLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1F71A9;
	text-decoration: none;
	list-style-type: none;
	list-style-position: outside;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
	margin-bottom: 10px;
	display: block;
}
.leftMenuLastLink a:link{
	color: #1F71A9;
}
.leftMenuLastLink a:visited{
	color: #1F71A9;
}
.leftMenuLastLink a:hover{
	color: #CC0000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
}
.Title a:visited {
	COLOR: #666666;
}
.Title a:hover {
	COLOR: #CC0000;
}
.keywords a:link{ text-decoration:none; color:#999999; font-size:7pt; }
.keywords a:hover{ text-decoration:none; }
.TitleColorBlue2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #1F71A9;
	background-color: #eee;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	padding-left: 5px;
}
a:link {
	color: #1F71A9;
	text-decoration: none;
}
a:visited {
	color: #1F71A9;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}

.textHilight {
	background-color: #EEEEEE; 
	display: block; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	color: #1F71A9;
}
.Middle tr td table tr td .main_view .paging {
	font-size: 11px;
	font-weight: bold;
}
.Middle tr td table tr td table tr td table tr td table {
	text-align: left;
}

.style4 {color: #666666}
.style5 {
	color: #B91113;
	text-align: center;
}
.Footer-title {font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; }
.style21 {color: #FF0000}
.style22 {color: #666666; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
.style25 {	color: #1F71A9;
	font-weight: bold;
}
.style8 {color: #666666; font-size: 11px; }
.footer header text {
	font-size: 12px;
	font-family: Tahoma;
	color: #666666;
	font-weight: bold;
}
.style62 {color: #1F71A9; font-weight: bold; font-size: 12px; }
.style69 {font-size: larger}
.landingpage-title {
	font-size: 14px;
	color: #1F71A9;
	font-weight: bold;
}
.landingpage-its-okay-title-grey {
	font-size: 20px;
	color: #1F71A9;
	font-weight: bold;
}
.landingpage-title-grey {
	font-size: 16px;
	color: #666;
	font-weight: bold;
}
.landingpage-bottom-grey {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight:normal;
}
.main-page-text-grey {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight:normal;
}
.style78 {color: #1F71A9; font-weight: bold; font-size: 14px; }
.style87 {font-size: 12px}
.whattheysat{ font-family: arial; margin: 15px 0; color: #FFFFFF; font-size: 18px; padding: 14px; text-align: center; background: #fd5f00; border-radius: 10px; font-size: 16px; }
.FAQs-Categories {
	font-family: arial;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	border-radius: 5px;
	font-size: 16px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	background-color: #fd5f00;
}


.bulletsonhomepage{ font-family: arial; margin: 10px 0; color: #e04225; font-size: 18px; padding: 14px; text-align: center; background: #e2e2e2; border-radius: 10px; font-size: 16px; }

.homeheader{ font-family: arial; margin: 15px 0; color: #666666; font-size: 16px; padding: 8px; text-align: center; background: #ffffff; border-radius: 10px; font-size: 14px; }

.text_homepage{ font-family: arial; margin: 15px 0; color: #FFFFFF; font-size: 18px; padding: 14px; text-align: center; background: #f0f0f0; border-radius: 10px; font-size: 16px; }

.acc_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width: 100%;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 
}
.acc_container .block {
	padding: 20px;
	text-align: left;
}
.acc_container .block p {
	padding: 5px 0;`
	margin: 5px 0;
}
.acc_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.imglight_box_border {
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 4px;
	background-color: #CCC;
}
.acc_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.footerheader {	color: #666;
	font-weight: bold;
	font-size: 11px;
}

partner login css
<style type="text/css">

.style8 {color: #666666; font-size: 11px; }
body {
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style11 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; }
.style21 {color: #FF0000}
.style22 {color: #666666; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
.style25 {
	color: #1F71A9;
	font-weight: bold;
}
.style28 {font-size: 12px}
.style29 {font-family: Arial}
.style30 {color: #666666; font-size: 11px; font-family: Arial; }
.style32 {
	color: #FF0000;
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
}
.style34 {color: #FF0000; font-weight: bold; }
.style35 {
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}


</style>

END partner login css

SECOND PARAGRAPH CSS

<style type="text/css">

.style37 {
	color: #666666;
	font-size: 11px;
}
.style38 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

</style>
END 

[if IE]>
<style>
.item {
margin: 5px;
padding: 10px;
}
</style>
[EndIf]
.breadcrumbs  {
	color: #999;
	text-decoration: underline;
}
.no-padding {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
